×
Kunena 5.2 Beta 1 Released (Yesterday)

The Kunena team is thrilled to announce the first public beta release of Kunena 5.2, a native Joomla extension for Joomla 3.9. This is a development release and should be only be used for testing; this version is not recommended for live websites at this stage.

The purpose of this release is to encourage testing by downloading, installing and identifying any problems or shortcomings that people may discover. K 5.2.0 B1 is stable and we are aware that people will discover defects. We encourage you to use the forum to report defects, as soon as they are discovered, so that the development team can work through the problems before the release of K 5.1 as a stable product. Reporting defects does not mean that the problems can or will be fixed. The Kunena team is looking forward to hearing your feedback on how well we have achieved our design goals.

Question update van 3.08 naar 4.0.5

More
5 years 1 week ago #1 by Jan Hagel
Dag ,
Na de update naar v 4.0.5 , na inloggen zie ik onder "Welkom", het volgende staan
com_kunena_myprofile_lastlogin: com_kunena_lib_time_now ?
Er moet eigenlijk gewoon staan : "Laatste bezoek :"
Bij index staat : com_kunena_myprofile_lastlogin :"een bepaalde tijd bijv. 1 minuut geleden ?

Joomla! v 3.4.4

Hoe lossen we dit op ?!

Groetjes , :)

Jan Hagel

Please Log in or Create an account to join the conversation.

More
5 years 1 week ago #2 by 810
Replied by 810 on topic update van 3.08 naar 4.0.5
lijkt dat ie een paar strings niet laad.

Probeer eens een language override te maken.


backend - language - override - voeg de string toe en de vertaling. klik op opslaan.

Please Log in or Create an account to join the conversation.

More
5 years 1 week ago #3 by Jan Hagel
het language pakket moet eigenlijk upgedate worden van v.3.4.3.1 naar v.3.4.4.1!

ik weet niet of het hiemee te maken heeft ?

de update lukt op de gebruikelijke manier alleen niet ?

Please Log in or Create an account to join the conversation.

More
5 years 1 week ago #4 by Jan Hagel
moet ik de kunena language Nl 4.05 ook installeren ?!

Please Log in or Create an account to join the conversation.

More
5 years 1 week ago #5 by Jan Hagel
hé 810 ,

hoe kan ik zien welk taalpakket er is geinstalleerd ?

de site staat standaard op nederlands !

in administrator/components/com_kunena/language : staan verschillende talen van alle landen bijv de-De , nl-NL enz. ??

hoe installeer ik nu de vertaling in het NL voor versie 4.0.5 ??

Please Log in or Create an account to join the conversation.

More
5 years 1 week ago #6 by Jan Hagel
voeg de string toe - welke string ??

Please Log in or Create an account to join the conversation.

More
5 years 1 week ago #7 by 810
Replied by 810 on topic update van 3.08 naar 4.0.5
ja, je moet de language package installeren, als het goed is gaat hij nederlandse taal installeren voor kunena.

Please Log in or Create an account to join the conversation.

More
5 years 1 week ago #8 by Jan Hagel
en hoe doen we dat ?

Please Log in or Create an account to join the conversation.

More
5 years 1 week ago #9 by 810
Replied by 810 on topic update van 3.08 naar 4.0.5
op de download pagina, heb je het bestand, download die. Ga dan naar je backend van je site. en installer die, via de joomla installer.
The following user(s) said Thank You: Jan Hagel

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.102 seconds